


@font-face {
	font-family: 'Yu Gothic';
	src: url('/YuGothic-Bold.eot');
	src: url('/YuGothic-Bold.eot?#iefix') format('embedded-opentype'),
		url('/YuGothic-Bold.woff2') format('woff2'),
		url('/YuGothic-Bold.woff') format('woff'),
		url('/YuGothic-Bold.ttf') format('truetype'),
		url('/YuGothic-Bold.svg#YuGothic-Bold') format('svg');
}
@font-face {
	font-family: 'Futura Std Light';
	src: url('/FuturaStd-Light.eot');
	src: url('/FuturaStd-Light.eot?#iefix') format('embedded-opentype'),
		url('/FuturaStd-Light.woff2') format('woff2'),
		url('/FuturaStd-Light.woff') format('woff'),
		url('/FuturaStd-Light.ttf') format('truetype'),
		url('/FuturaStd-Light.svg#FuturaStd-Light') format('svg');
}
@font-face {
	font-family: 'Futura Std';
	src: url('/FuturaStd-Medium.eot');
	src: url('/FuturaStd-Medium.eot?#iefix') format('embedded-opentype'),
		url('/FuturaStd-Medium.woff2') format('woff2'),
		url('/FuturaStd-Medium.woff') format('woff'),
		url('/FuturaStd-Medium.ttf') format('truetype'),
		url('/FuturaStd-Medium.svg#FuturaStd-Medium') format('svg');
}
body, body * {
	font-family: 'Futura Std' !important;
}
body .div_desc, body p,  body .div_desc p, body .div_desc *, body p *, body .div_desc p * {
	font-family: 'Yu Gothic' !important;
}


#header .header-contents.container .header-right-items {
	display: none !important;
}
#header .header-contents.container .header-left-items #primary-menu {
	width: 100%;
}
#header .header-contents.container .header-left-items #primary-menu .primary-menu.et-header-menu {
	display: block;
	text-align: right;
}



.div_contenitore {
	padding-right: 3vw;
	padding-left: 3vw;
}
.div_contenitore .portfolio-sidebar-col {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 25%;
	flex: 0 0 25%;
	max-width: 25vw;
	osition: relative;
}
.div_contenitore .portfolio-sidebar-col .sidebar-by-mac {
	margin-top: 80px !important;
	margin-bottom: 80px !important;
	position: fixed;
	z-index: 8;
	left: 2.25vw;
	top: 110px;
	width: 25%;
	max-width: 22vw;
}
.div_contenitore .portfolio-sidebar-col .sidebar-by-mac > img {
	width: 75px;
	margin-bottom: 30px;
}
.div_contenitore .portfolio-sidebar-col .sidebar-by-mac .p_titolo {
	text-transform: uppercase;
	font-size: 20px;
	letter-spacing: 2px;
	line-height: 32px;
	margin-bottom: 0;
}
.div_contenitore .portfolio-sidebar-col .sidebar-by-mac .p_zona {
	text-transform: uppercase;
	font-size: 14px;
	letter-spacing: 3px;
}
.div_contenitore .portfolio-sidebar-col .sidebar-by-mac .p_anno {
	margin-bottom: 7px;
	font-size: 14px;
}
.div_contenitore .portfolio-sidebar-col .sidebar-by-mac .div_desc, .div_contenitore .portfolio-sidebar-col .sidebar-by-mac .div_desc * {
	line-height: 24px;
}
.div_contenitore .portfolio-sidebar-col .sidebar-by-mac .div_desc p {
	margin-bottom: 10px;
}
.div_contenitore article.post.portfolio {
	-ms-flex-preferred-size: 0;
	flex-basis: 0%;
	-webkit-box-flex: 1;
	-ms-flex-positive: 1;
	flex-grow: 1;
	max-width: 100%;
}

.type-portfolio .et-portfolio-image img {
	filter: grayscale(100%);
}
.type-portfolio:hover .et-portfolio-image img {
	filter: grayscale(0%);
}

.home #primary-menu {
	display: none !important;
}
.home #primary-menu .menu-item a {
	color: #444444 !important;
}
.home .header .logolink {
	display: block !important;
}
.home .logo-holder {
	margin-top: 170px;
}
.home .logo-holder, .home .logo-holder img {
	height: 200px !important;
	width: 200px !important;
	min-height: 200px !important;
}

#header .quick_search {
	display: none !important;
}

.home #colophon {
	display: none !important;
}
.home .sec_row > .vc_row.wpb_row.vc_row-flex {
	margin-bottom: 0 !important;
}

#primary-menu #menu-new .menu-item a {
	font-size: 17px !important;
	letter-spacing: 0.5px !important;
}
#primary-menu #menu-new .menu-item a:after {
	display: none !important;
}

.et-portfolio .item.type-portfolio.portfolio .et-portfolio-image, .et-portfolio .item.type-portfolio.portfolio .et-portfolio-image img {
	transform: none !important;
}
.et-portfolio .item.type-portfolio.portfolio .et-portfolio-content {
	text-align: center;
	margin-top: 4px !important;
}
.et-portfolio .item.type-portfolio.portfolio .et-portfolio-content .et-portfolio-categories.post-categories {
	display: none !important;
}
.et-portfolio .item.type-portfolio.portfolio .et-portfolio-image, .et-portfolio .item.type-portfolio.portfolio .et-portfolio-link {
	transform: scale(0.9);
}

#header {
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	box-shadow: none !important;
}
#header:after {
	opacity: 0 !important;
}

.portfolio-template-default.single.single-portfolio .page-wrapper-inner .site-content .post-navigation {
	display: none !important;
}

#scroll_to_top span {
	background: rgba(255,255,255,0.8);
}

.post-81 > .sec_row > .vc_row > .wpb_column > .vc_column-inner > .wpb_wrapper > .vc_row.wpb_row.vc_row-fluid.max_width {
	max-width: 100% !important;
}

#body_new_portfoli .div_contenitore .portfolio-sidebar-col {
	display: none !important;
}
#body_new_portfoli .portfolio-category-architettura .sec_row {
	max-width: 100% !important;
	padding: 0 !important;
}
#body_new_portfoli .portfolio-category-architettura .sec_row .vc_col-sm-6 .wpb_wrapper .wpb_single_image.wpb_content_element {
	margin-bottom: 30px !important;
}
#body_new_portfoli .portfolio-category-architettura .h1_portfolio {
	text-align: right;
	font-size: 24px !important;
}
#body_new_portfoli .portfolio-category-architettura .div_immagini_informazioni {
	padding-left: 4.6% !important;
	padding-right: 4.6% !important;
	text-align: right;
	margin-bottom: 30px;
}
#body_new_portfoli .portfolio-category-architettura .div_immagini_informazioni span {
	cursor: pointer;
	display: inline-block;
	margin: 0 0 0 20px;
	font-size: 15px;
	color: #686868;
	font-weight: 400;
}
#body_new_portfoli .portfolio-category-architettura .div_immagini_informazioni.div_immagini_informazioni_immagini span.span__immagini,
#body_new_portfoli .portfolio-category-architettura .div_immagini_informazioni.div_immagini_informazioni_informazioni span.span__informazioni {
	color: #333;
	font-weight: 600;
}
#body_new_portfoli .portfolio-category-architettura #informazioni {
	padding-left: 4.6% !important;
	padding-right: 4.6% !important;
	margin-bottom: 4.55vw !important;
}

#body_new_portfoli .portfolio-category-architettura #informazioni > p {
	margin-bottom: 10px;
	display: flex;
}
#body_new_portfoli .portfolio-category-architettura #informazioni > p > b {
	font-family: 'Futura Std' !important;
	/*width: 130px;*/
	flex: 0 0 30%;
	flex: 0 0 130px;
	display: inline-block;
}
#body_new_portfoli .portfolio-category-architettura #informazioni > p > span {
	font-family: 'Futura Std' !important;
}
#body_new_portfoli .portfolio-category-architettura #informazioni > div {
	padding-top: 22px;
}
#body_new_portfoli .portfolio-category-architettura #informazioni > div p {
	margin-bottom: 10px;
	text-align: justify;
}
#body_new_portfoli .portfolio-category-architettura #informazioni > div * {
	font-family: 'Futura Std' !important;
}
#body_new_portfoli .portfolio-category-architettura #informazioni > p.p_campo_libero {
	padding-top: 23px;
}







@media screen and (min-width:981px){
	.type-portfolio .et-portfolio-content {
	opacity: 0;
	}
	.type-portfolio:hover .et-portfolio-content {
	opacity: 1;
	}
}
@media screen and (min-width:768px){
	.page-id-342 .post-342 > .container {
	min-width: 100%;
	max-width: 100%;
	}
	#header .header-contents.container {
	padding-left: 4.6% !important;
	padding-right: 4.6% !important;
	}
	.page-id-81 #header .logo-holder .logolink {
	margin-left: -2px !important;
	}
	.single.single-portfolio .div_contenitore .sec_row > .vc_row > .wpb_column, .single.single-portfolio .div_contenitore .vc_row.wpb_row.vc_row-fluid, 
	.single.single-portfolio .div_contenitore .sec_row > .vc_row > .wpb_column > .vc_column-inner > .wpb_wrapper > .vc_row > .wpb_column {
	padding-left: 0 !important;
	padding-right: 0 !important;
	margin-left: 0 !important;
	margin-right: 0 !important;
	}
	.single.single-portfolio .div_contenitore, .page-id-342 .post-342 > .container > .vc_row.wpb_row {
	padding-left: 0 !important;
	padding-right: 0 !important;
	margin-left: -15px !important;
	margin-right: -15px !important;
	}
	.single.single-portfolio .div_contenitore > .portfolio.type-portfolio {
	padding-left: 15px !important;
	padding-right: 15px !important;
	margin-left: 0 !important;
	margin-right: 0 !important;
	}
	.et-portfolio, #body_new_portfoli.single.single-portfolio .div_contenitore > .portfolio.type-portfolio > .sec_row, .page-id-342 .post-342 {
	padding-left: 4.6% !important;
	padding-right: 4.6% !important;
	}
	.et-portfolio, #body_new_portfoli.single.single-portfolio .div_contenitore > .portfolio.type-portfolio .h1_portfolio {
	padding-left: 4.6% !important;
	padding-right: 4.6% !important;
	}
	.page-id-81 .sec_row > .vc_row {
	margin-left: -15px !important;
	margin-right: -15px !important;
	}
	.et-portfolio .item.type-portfolio.portfolio {
	padding-left: 0 !important;
	padding-right: 0 !important;
	-ms-flex: 0 0 30% !important;
	flex: 0 0 30% !important;
	max-width: 30% !important;
	margin-right: 5% !important;
	margin-bottom: 3.35vw !important;
	}
	.single.single-portfolio .div_contenitore .sec_row > .vc_row > .wpb_column > .vc_column-inner > .wpb_wrapper > .vc_row > .wpb_column.vc_col-sm-6 {
	width: 47.5% !important;
	margin-right: 5% !important;
	}
	.single.single-portfolio .div_contenitore .sec_row > .vc_row > .wpb_column > .vc_column-inner > .wpb_wrapper > .vc_row > .wpb_column.vc_col-sm-6:last-child {
	margin-right: 0 !important;
	}
	.single.single-portfolio .div_contenitore .sec_row > .vc_row > .wpb_column > .vc_column-inner > .wpb_wrapper > .vc_row > .wpb_column.vc_col-sm-4 {
	width: 30% !important;
	margin-right: 5% !important;
	}
	.single.single-portfolio .div_contenitore .sec_row > .vc_row > .wpb_column > .vc_column-inner > .wpb_wrapper > .vc_row > .wpb_column.vc_col-sm-4:last-child {
	margin-right: 0 !important;
	}
	.single.single-portfolio .div_contenitore .sec_row > .vc_row > .wpb_column > .vc_column-inner > .wpb_wrapper > .vc_row > .wpb_column.vc_col-sm-8 {
	width: 65% !important;
	margin-right: 5% !important;
	}
	.single.single-portfolio .div_contenitore .sec_row > .vc_row > .wpb_column > .vc_column-inner > .wpb_wrapper > .vc_row > .wpb_column.vc_col-sm-4 + .wpb_column.vc_col-sm-8 {
	margin-right: 0 !important;
	}
	.et-portfolio .item.type-portfolio.portfolio:nth-child(3n) {
	margin-right: 0 !important;
	}
	.et-portfolio .item.type-portfolio.portfolio .et-portfolio-image, .et-portfolio .item.type-portfolio.portfolio .et-portfolio-link {
	transform: none !important;
	}
	#body_new_portfoli .portfolio-category-architettura .sec_row .wpb_column .wpb_wrapper .wpb_single_image.wpb_content_element {
	margin-bottom: 4.55vw !important;
	}
	.single.single-portfolio .div_contenitore .wpb_single_image .wpb_wrapper.vc_figure,
	.single.single-portfolio .div_contenitore .wpb_single_image .wpb_wrapper.vc_figure .vc_single_image-wrapper,
	.single.single-portfolio .div_contenitore .wpb_single_image .wpb_wrapper.vc_figure .vc_single_image-wrapper img {
	min-width: 100%;
	}
}
@media screen and (min-width:992px){
	#body_new_portfoli .portfolio-category-architettura #informazioni {
	padding-top: 10% !important;
	margin-top: -15px;
	}
	#body_new_portfoli .portfolio-category-architettura #informazioni > p {
	width: 33%;
	font-size: 15px;
	color: #444;
	line-height: 22px;
	}
	#body_new_portfoli .portfolio-category-architettura #informazioni > div {
	width: 33%;
	font-size: 15px;
	color: #444;
	line-height: 22px;
	}
	#body_new_portfoli .portfolio-category-architettura #informazioni > div * {
	font-size: 15px;
	color: #444;
	line-height: 22px;
	}
	#body_new_portfoli .h1_portfolio, #body_new_portfoli .div_immagini_informazioni {
	display: none !important;
	}
}






@media screen and (max-width:1080px){
	.div_contenitore .portfolio-sidebar-col .sidebar-by-mac .div_desc, .div_contenitore .portfolio-sidebar-col .sidebar-by-mac .div_desc * {
	line-height: 21px;
	font-size: 13px;
	}
}
@media screen and (max-width:991px){
	#header .header-contents {
	flex-direction: row-reverse;
	}
	.div_contenitore .portfolio-sidebar-col .sidebar-by-mac .p_titolo {
	font-size: 18px;
	letter-spacing: 1.5px;
	line-height: 23px;
	margin-bottom: 10px;
	}
	#body_new_portfoli .portfolio-category-architettura {
	padding: 0 15px !important;
	}
	#body_new_portfoli .portfolio-category-architettura .h1_portfolio {
	font-size: 21px !important;
	}
	.header-mobile.logo-left .logo-holder {
	padding-left: 0 !important;
	}
	#body_new_portfoli .post-81 .et-portfolio .item.type-portfolio {
	padding: 0 !important;
	}
}
@media screen and (max-width:880px){
	.div_contenitore .portfolio-sidebar-col .sidebar-by-mac .p_titolo {
	font-size: 17.5px;
	letter-spacing: 1px;
	line-height: 22px;
	}
	.div_contenitore .portfolio-sidebar-col .sidebar-by-mac .div_desc, .div_contenitore .portfolio-sidebar-col .sidebar-by-mac .div_desc * {
	line-height: 19px;
	font-size: 12px;
	}
}
@media screen and (max-width:767px){
	.div_contenitore .portfolio-sidebar-col {
	flex: 0 0 100%;
	max-width: 100vw;
	}
	.div_contenitore .portfolio-sidebar-col .sidebar-by-mac {
	margin: 80px auto 0 auto !important;
	position: static;
	left: unset;
	top: unset;
	width: 100%;
	max-width: 540px;
	padding: 0 15px;
	}
	.et-portfolio.et-portfolio-style-regular .type-portfolio h3 {
	font-size: 21px;
	letter-spacing: 1px;
	}
	.div_contenitore .portfolio-sidebar-col .sidebar-by-mac .p_titolo {
	font-size: 20px;
	letter-spacing: 2.5px;
	line-height: 26px;
	}
	.div_contenitore .portfolio-sidebar-col .sidebar-by-mac .p_zona {
	font-size: 15px;
	margin-bottom: 15px;
	}
	.div_contenitore .portfolio-sidebar-col .sidebar-by-mac .p_anno {
	margin-bottom: 12px;
	font-size: 15px;
	letter-spacing: 1px;
	}
	.div_contenitore .portfolio-sidebar-col .sidebar-by-mac .div_desc, .div_contenitore .portfolio-sidebar-col .sidebar-by-mac .div_desc * {
	line-height: 23px;
	font-size: 14px;
	}
	.div_contenitore .portfolio-sidebar-col .sidebar-by-mac {
	margin: 50px auto 40px auto !important;
	}
	.div_contenitore {
	padding-right: 30px;
	padding-left: 30px;
	}
	.post-81 > .sec_row {
	padding-right: 45px;
	padding-left: 45px;
	}
}
@media screen and (max-width:575px){
	.post-81 > .sec_row > .vc_row > .wpb_column > .vc_column-inner > .wpb_wrapper > .vc_row.wpb_row.vc_row-fluid.max_width {
	margin-left: 0 !important;
	margin-right: 0 !important;
	}
	.post-342 > .sec_row > .vc_row.wpb_row {
	margin-left: 0 !important;
	margin-right: 0 !important;
	}
	.post-81 > .sec_row {
	padding-right: 35px;
	padding-left: 35px;
	}
	#body_new_portfoli .portfolio-category-architettura {
	padding: 0 5px !important;
	}
}
@media screen and (max-width:479px){
	.et-portfolio.et-portfolio-style-regular .type-portfolio h3 {
	font-size: 19px;
	}
	h1 {
	font-size: 34px;
	}
	#body_new_portfoli .portfolio-category-architettura .h1_portfolio {
	font-size: 20px !important;
	}
}
@media screen and (max-width:380px){
	.et-portfolio.et-portfolio-style-regular .type-portfolio h3 {
	font-size: 18px;
	}
	h1 {
	font-size: 30px;
	}
	.home .logo-holder {
	margin-top: 130px;
	}
	.home .logo-holder, .home .logo-holder img {
	height: 160px !important;
	width: 160px !important;
	min-height: 160px !important;
	}
	.div_contenitore .portfolio-sidebar-col .sidebar-by-mac .p_anno {
	margin-bottom: 12px;
	font-size: 15px;
	letter-spacing: 1px;
	}
	#body_new_portfoli .portfolio-category-architettura .h1_portfolio {
	font-size: 19px !important;
	}
	#body_new_portfoli .portfolio-category-architettura #informazioni > p > b {
	flex: 0 0 100px;
	}
}








